Opened 4 years ago

Closed 4 years ago

Last modified 2 years ago

#132 closed enhancement (fixed)

Autofocus cursor in search box for INSPIRE

Reported by: jblayloc Owned by: jblayloc
Priority: major Milestone:
Component: WebStyle Version:
Keywords: INSPIRE NEWS Cc:

Description

2010-02-22 22:37, original submission:

Cursor should autofocus on search box on page load for INSPIRE

2010-04-23 23:29, comment #1:

Got a feedback request about this, bumping the priority

(+) Discussion
2010-06-07 23:22, comment #2:

Hi Tibor,

Please merge commit #1bd02e5623 from my branch 20100607.1200 into inspire master. It implements this functionality and closes this ticket.

Joe

Change History (7)

comment:1 Changed 4 years ago by jblayloc

  • Status changed from new to in_merge

comment:3 Changed 4 years ago by jblayloc

  • Keywords INSPIRE added
  • Milestone set to v1.0
  • Type changed from defect to enhancement

comment:4 Changed 4 years ago by tbrooks

  • Keywords NEWS added

comment:5 Changed 4 years ago by jblayloc

I've reintegrated this branch on top of current master. This is now in my inspire tree, branch name 'trac-132'.

comment:6 Changed 4 years ago by simko

  • Resolution set to fixed
  • Status changed from in_merge to closed

comment:7 Changed 2 years ago by simko

  • Milestone v1.0 deleted

Milestone v1.0 deleted

Note: See TracTickets for help on using tickets.